Subject: [ippm] (no subject)

From: Christina Christina <[email-masked]>
Date: Wed, 28 Aug 2002 14:07:35 +0400 (MSD)

Hi! My name is Christina.I need your help very much. I have 2 questions about 
ATM technology.
please, answer my questions.

1) I want to know whether I anderstood the ATM Time Division Multiplexing 
correctly.
I'll describe a simple example: 
suppose one phone and one video devices are attached to the source.
Suppose VPI/VCI=1/7 and VPI/VCI=1/8 connections are dedicated for those voice 
and video streams respectively.
And consequently there are one queue for voice cells and one queue for video 
cells in the source. 
Suppose the interface link rate is 12 cells/second.
Suppose those virtual connections are of CBR type,and PCR=5 cells/second and 
PCR=7 cells/second bandwidths
are allocated to those connections respectively.
In ATM time division multiplexing the source sends x+y cells at every second, 
where x=5 cells are from
the queue of the VPI/VCI=1/7 virtual connection (i.e., from the queue of voice 
cells) and y=7 cells are 
from the queue of the VPI/VCI=1/8 connection (i.e., from the queue of video 
cells).    
Am I right?
If I am not right, please, explain the ATM cell multiplexing on my example.

2) suppose we have 2 connections, one is CBR connection with PCR=10 
cells/second bandwidth and 
the other is VBR connection with PCR=20 cells/second bandwidth.
Suppose  the statistical TDM multiplexing is used,and the interface rate is 30 
cells/second.
If both connections have data to send, the multiplexer at every second will 
send 10 cells from the first connection
and 20 cells from the second connection.
Suppose the second connection has no data to send at the next second. 
instead of sending 10 idle cells from that connection, the statistical 
multiplexer will send 30 cells from the first connection,
i.e. the first connection exceeded its PCR. Consequently excessive cell delay 
variation was observed at the receiving side(i.e., cell clumping).  
Am I right?
If I am not right, please, explain how a Cell Delay Variation is observed by 
the ATM multiplexing. 

Thank you in advance!

----
  http://www.rambler.ru
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm